Page MenuHomePhabricator

Add Machine Translation support for Mongolian
Closed, ResolvedPublic

Description

Add machine translation support for Mongolian via Yandex engine. Set to be as non-default i.e. users will need to explicitly enable it to use it.

See https://www.mediawiki.org/wiki/Content_translation/Machine_Translation for more details.

Any new MT systems for this language will be added via a separate ticket.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2016, 11:38 AM
santhosh triaged this task as Medium priority.Mar 10 2016, 3:50 AM

Change 276405 had a related patch set uploaded (by KartikMistry):
Enable Machine Translation for some languages

https://gerrit.wikimedia.org/r/276405

Change 276405 merged by Alexandros Kosiaris:
Enable non-default Machine Translation for some languages

https://gerrit.wikimedia.org/r/276405

KartikMistry closed this task as Resolved.Mar 14 2016, 6:34 AM